#Set you Data about the domain,server address and port,you can use it easy.(Contain '#' is a comment line role,Every line you should sperat with ' ')such as:
#DOMAIN SERVERADDR PORT

hechen.com mail.hechen.com 889